body {
	background-color: #ffffff;
	color: #6c6c6f;
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}

body, ol, ul, td {
  font-size:   12px;
  line-height: 14px;
}

a {
 	font-size:   14px;
	line-height: 14px;
	font-weight: bolder;
	color: #3366cc;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body, p {
  font-size:   12px;
  text-align: left;
  margin-top: 2px;
  line-height: 11px;
}

p {
	line-height: 12px;
}

pre {
  background-color: #fff;
  padding: 10px;
  font-size: 11px;
}

h1 {
	font-size: 48px;
}

img {
	border: 0px;
}

#container {
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
}

#logo {
	float: left;
	width: 789px;
	margin: 0px;
	padding: 0px;
}

#coming-soon {
	width: 234px;
	float: right;
}

#coming-soon h2 {
	font-size: 56px;
	line-height: 58px;
	color: #68bd61;
	text-align: right;
	font-weight: 100;
	margin: 0px;
	border-left: 1px #6c6c6c solid;
}

#web-development-concepts {
	width: 520px;
	float: left;
}

#web-applications {
	width: 504px;
	float: right;
}

#web-applications h1 {
	font-size: 48px;
	color: #c6c9ca;
	line-height: 48px;
	font-weight: 100;
}

#web-applications ul li {
	font-size: 30px;
	line-height: 36px;
	color: #c6c9ca;
}

#get-web-applications-news {
	padding-top: 10px;
}

#get-web-applications-news h2 {
	font-size: 30px;
	font-weight: 100;
	color: #48b0e4;
}

.input_text {
	width: 255px;
	height: 53px;
	background: #ffffff url(../images/subscription-field.png) no-repeat top left;
	border: 0px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	font-size: 24px;
	color: #6c6c6c;
	float: left;
}

.submit {
	width: 113px;
	height: 53px;
	background: #ffffff url(../images/submit.png) no-repeat top left;
	border: 0px;
	font-size: 24px;
	color: #6c6c6c;
	float: left;
}